<?php
session_start();

include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";
include "../includes/topo.php"; 

$id = $_GET['id'];

$sql = mysql_query("SELECT * FROM campanhas WHERE id='$id'");
//$sql2 = mysql_query("SELECT * FROM empresamais WHERE id_emp='$id'");
$lin2 = mysql_fetch_assoc($sql);
/*$lin2 = mysql_fetch_assoc($sql2);




$id_uf = $lin['id_uf'];
$id_cidade = $lin['id_cidade'];
$id_bairro = $lin['id_bairro'];
$slug = $lin['slug'];




$sqle = mysql_query("SELECT * FROM l_estados ORDER BY estado asc");
$sqlc2 = mysql_query("SELECT * FROM l_cidades WHERE id_uf='$id_uf' ORDER BY cidade asc");
$sqlb2 = mysql_query("SELECT * FROM l_bairros WHERE id_cidade='$id_cidade' ORDER BY bairro asc");
*/
?>


        <ul class="breadcrumb">
          <li><a href="<?php echo sti('adm');  ?>">Home</a></li>
          <li class="active">Editar Banners</li>
        </ul>

<form method="post" action="editabanners.php"    enctype="multipart/form-data">
        <fieldset>

       

    

          <div class="form-group">
            <label class="control-label" >Link</label>
         
              <input type="text" class="form-control" name='link' value='<?php echo $lin2['link'];  ?>' >
              <input type="hidden" name='id' value='<?php echo $id;  ?>' >
            
          </div>   

          <?php if (strlen($lin2['top'])>4): ?>
                      
          <div class="form-group">
            <label class="control-label" for="input01">Superior</label>
          
              <img width='100' src='<?php echo sti('down').'banners/'.$lin2['top'];  ?>'  />
              
      
          </div>
           <?php endif ?>  


         
        <div class="form-group">
            <label class="control-label" for="imagem">Banner superior (727 x 90 px)</label>
           
              <input id="top" name='top' accept="image/*" type="file">
           
           
          </div>

          <?php if (strlen($lin2['lat'])>4): ?>
                      
          <div class="form-group">
            <label class="control-label" for="input01">LAteral</label>
          
              <img width='100' src='<?php echo sti('down').'banners/'.$lin2['lat'];  ?>'  />
              
      
          </div>
           <?php endif ?>  

         
        <div class="form-group">
            <label class="control-label" for="imagem">Banner lateral (300 x 600 px)</label>
           
              <input id="lat" name='lat' accept="image/*" type="file">
           
          </div>


          <?php if (strlen($lin2['inf'])>4): ?>
                      
          <div class="form-group">
            <label class="control-label" for="input01">Inferior</label>
          
              <img width='100' src='<?php echo sti('down').'banners/'.$lin2['inf'];  ?>'  />
              
      
          </div>
           <?php endif ?>  

        <div class="form-group">
            <label class="control-label" for="imagem">Banner inferior (755 x 300 px)</label>
           
              <input id="inf" name='inf' accept="image/*" type="file">
           
          </div>



          <div class="form-actions">
            <button type="submit" class="btn btn-primary">Salvar</button>
            <a class="btn btn-warning pull-right" href="index.php">Voltar</a>
          </div>
        </fieldset>
      </form>
      <script src="http://js.nicedit.com/nicEdit-latest.js" type="text/javascript"></script>
    <script type="text/javascript">
      //<![CDATA[
      var area1;

      function toggleArea1() {
      
            area1 = new nicEditor({fullPanel : true}).panelInstance('myArea2',{hasPanel : true});

      }


      bkLib.onDomLoaded(function() { 
      
          new nicEditor({buttonList : ['fontFormat','bold','italic','underline','strikeThrough','subscript','superscript','html','image','link','ul']}).panelInstance('myArea2');
      
      toggleArea1(); });





      //]]>


          $(document).ready(function(){






 $("input[name=telefone]").keyup(function(){
    var tel = $("input[name=telefone]").val();
  
      if(tel.length > 7){

    $.ajax({   
      url: "checktel.php",
      data: {'tel':tel},
      type: 'POST',
      beforeSend: function() {    


      },
    success: function(data)
    {
 
      if(data=='2'){

           $('#avisotel').html('<a target="_blank" href="similares.php?tel='+tel+'">Telefone similar encontrado</a>');
            $('#avisotel').slideDown('slow');

     }else{
      $('#avisotel').slideUp('fast');
     }


    }

  });

      }

      });



/*
 $("#ramo2").val($("#ramo").val());

 $(".tagin").change(function(){

    var tag  = $(this).val();
    var nome = $('#nome').val();

  if($(this).prop('checked')==true){ 

    $("#nome").val(nome+tag);

  }else{

    $("#nome").val(nome.replace(tag, ""));
   
  }

 });
*/

      $("#estados").change(function(){
        var uf = $("#estados").val();

    $.ajax({   
      url: "retCidades.php?uf="+uf,
      type: 'GET',
      beforeSend: function() {    


      },
    success: function(data)
    {
 
        $('#retc').html(data);  
        $("#uf").val(uf);
        bairro();
    }
  });

      });
    

  
function bairro( ) {
      $("#cidades").change(function(){

     var c = $("#cidades").val();


    $.ajax({   
      url: "retBairros.php?c="+c,
      type: 'GET',
      beforeSend: function() {    

      },
    success: function(data)
    {
 
        $('#retb').html(data);  
        $("#estados").attr('disabled', true);
            $("#cidades").attr('disabled', true);
        $("#cidade").val(c);
        travab()

       
    }
    });

      });

    }


    function travab(){ 
   $("#bairros").change(function(){

    var bairro = $("#bairros").val();

    $("#bairro").val(bairro);

   });
 }

   $("#bairros").change(function(){

    var bairro = $("#bairros").val();

    
    $("#bairro").val(bairro);

   });

 $("#ramo").change(function(){

        var ramo = $(this).val();
        //$("#bairros").attr('disabled', true);
        $("#ramo2").val(ramo);
   });

 

 $("#ramo").blur(function(){
  var ramo = $(this).val();
     $("#ramo2").val(ramo);
  $("#ramo").attr('disabled', true);

 });


  
 $("#cadastrar").click(function(){
         var str = $( "#cadastro" ).serialize();
         var id = $("#id").val();
    $.ajax({   
      url: "edita.php",
      data: str,
      type: 'POST',
      beforeSend: function() {    

        $('#avisotel').slideUp('fast');

      },
    success: function(data)
    {
 
        //alert(data);
        if(data=='1'){


          $('#msg').slideDown('slow',function(){


            $('#msg').delay('2000').slideUp('fast');
             window.location = "<?php echo sti('urlbase'); ?>ncms/empresas/listar.php?c=<?php echo $id_cidade; ?>";

          });
        }else{

//alert(data);
          $('#msg2').slideDown('slow',function(){

            $('#msg2').delay('2000').slideUp('fast');

            

          });

        }
    }

  });

      });

   $("#nameformat").click(function(){
         var nome = $( "#nome" ).val();
         var cidade = $( "#cidade" ).val();
         var bairro = $( "#bairro" ).val();
         var uf = $( "#uf" ).val();
         var empresa = $( "input[name=empresa]" ).val();

    $.ajax({   
      url: "nameformat.php",
      data: {'nome':nome,'cidade':cidade,'bairro':bairro,"uf":uf,'empresa':empresa},
      type: 'POST',
      beforeSend: function() {    


      },
    success: function(data)
    {

        $( "input[name=empresa]" ).val(data);

    }

  });

      });





    var ufEmp = "<?php echo $lin['id_uf'];  ?>";
    var ramoEmp = "<?php echo $lin['ramo'];  ?>";

    var cidadeEmp = "<?php echo $lin['id_cidade'];  ?>";
    var bairroEmp = "<?php echo $lin['id_bairro'];  ?>";

    $('#estados').val(ufEmp);
    $('#cidade').val(cidadeEmp);
    $('#bairro').val(bairroEmp);


    $('#uf').val(ufEmp);
    $('#ramo').val(ramoEmp);





    });
      </script>

<?php include "../includes/rodape.php"; ?>
